Subject: Re: Vodien Chat Transcript 1pm-1pm Shift (July 28, 2012)
From: Subir Chakma <[email-masked]>
To: Ariel Timosa <[email-masked]>
Cc: Gee Jay <[email-masked]>, Bernadette Ferrer <[email-masked]>, Nyle Remo <[email-masked]>
Date: Sun, 29 Jul 2012 07:37:26 +0530 (IST)

As is obvious, highlighted chat could have been better had Ariel understood the query well. But similar issue has been handled well in next chat. So just be careful and give time in understanding customer query well. Its imp. 

Regards 
Subir 

----- Original Message ----- 
From: "Ariel Timosa" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "ashok" <[email-masked]>, "tushar" <[email-masked]>, "philippines" <[email-masked]> 
Sent: Saturday, July 28, 2012 7:30:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Vodien Chat Transcript 1pm-1pm Shift (July 28, 2012) 

Full Name: Michael Franklin 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
VODIEN | Maureen: Hello 
Michael Franklin: Hello 
Michael Franklin: I am in the process of transferring my website, hopefully 
Michael Franklin: Can you provide me with the information so I can transfer my records? 
VODIEN | Maureen: Please check this file http://www.vodien.com/support/2/how-to-switch-to-vodien-internet-solutions.html 
Michael Franklin: i have that 
Michael Franklin: I need to tranfer out 
Michael Franklin: no in. 
Michael Franklin: What do I need to provide them? 
Michael Franklin: there? 
VODIEN | Maureen: Is it for the domain transfer? 
Michael Franklin: yes 
VODIEN | Maureen: Okay, please check this link http://www.vodien.com/support/65/domain-transfer-information.html 
VODIEN | Maureen: And also this link http://www.vodien.com/support/15/how-to-transfer-a-domain-to-vodien.html 
Michael Franklin: transfer out 
Michael Franklin: not in... 
VODIEN | Maureen: Allow me to forward that to our support team to assist you further 
VODIEN | Maureen: I believed your email is [email-masked], right? 

Michael Franklin: Hello 
Michael Franklin: Again. I am trasferringout 
Michael Franklin: Thisisrelated to transferring in.. 
Michael Franklin: Request from your current registrar to unlock your domain 2. Request from your current registrar for domain transfer password (also know as authorization code) 
Michael Franklin: If I was coming out from in 
Michael Franklin: I am going out. 
VODIEN | Maureen: Our support team will be the one to assist you for the details 
VODIEN | Maureen: I believed your email is [email-masked], right? 
Michael Franklin: yes 
Michael Franklin: but the domain is not up yest 
Michael Franklin: yet 
Michael Franklin: still moving things over. 
VODIEN | Maureen: They will get back to you with in 2-6 hours for the details 
Michael Franklin: can they get back at [email-masked] 
VODIEN | Maureen: Okay, that will be noted 
Michael Franklin: The other site is not up as indiated 
VODIEN | Maureen: Thank you for contacting us. 
VODIEN | Maureen: Have a good day 
VODIEN | Maureen: Good bye 
Ticket ID: FKZ-339484 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 

Full Name: yunheng 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
yunheng: Hi. I've a domain with vodien at the moment and would like to transfer it out. Can I please have the domain unlocked and the code for transfer? Thank you. 
yunheng: the domain is yun.sg 
VODIEN | Maureen: Allow me to forward that to our support team to assist you 
VODIEN | Maureen: I believed your email is [email-masked], right? 

yunheng: yes 
VODIEN | Maureen: Thank you 
VODIEN | Maureen: They will get back to you with in 2-6 hours for the details 
yunheng: ok thanks 
VODIEN | Maureen: YOu are welcome 
VODIEN | Maureen: Thank you for contacting us. 
VODIEN | Maureen: Have a good day 
VODIEN | Maureen: Good bye 
Ticket ID: HJX-185893 

Full Name: Feroz 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Feroz: Hi, if i buy a domain from Vodien, is there a domain control panel? 
VODIEN | Maureen: Yes 
Feroz: Is there a reseller account for domains? 
VODIEN | Maureen: We only have web hosting affiliate and web host reseller programs. 
Feroz: i see. Thank you very much 
VODIEN | Maureen: You are welcome 
VODIEN | Maureen: Is there anything else i may help you with today? 
Feroz: No Thank You 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 

Full Name: John Lindsay 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
John Lindsay: Hello! 
VODIEN | Maureen: Hi there 
John Lindsay: I'm trying since yesterday to access my webmail [email-masked] and keep getting an internal server error 500, the user is over quota 
John Lindsay: what is that please? 
VODIEN | Maureen: Please check this link to resolve it http://www.vodien.com/support/40/how-to-solve-internal-server-error-500.html 
John Lindsay: ok thanks, but how do i log into my control panel? whenever I try to do, I get this error message only 
VODIEN | Maureen: YOu may try to check the link to avoid such error 
John Lindsay: yes i checked the link, but i cant log into the control panel at all to correct the problem 
VODIEN | Maureen: Allow me to forward this to our support team to assist you further 
VODIEN | Maureen: I believed your email is John Lindsay, right? 

John Lindsay: thanks 
John Lindsay: my email is [email-masked] 
VODIEN | Maureen: Oh sorry,ok 
VODIEN | Maureen: Our support team will get back to you with in 2-6 hours for the details 
John Lindsay: ok thanks 
VODIEN | Maureen: Thank you for contacting us. 
VODIEN | Maureen: Have a good day 
VODIEN | Maureen: Good bye 
Ticket ID: FSS-577097 

Thanks, 

Ariel